<div class="container h-100 app-body">
  <div class="row">
    <div class="col-3 mb-5">
      <select class="form-select" aria-label="Default select example">
        <option selected>Categoría</option>
        <option value="1">One</option>
        <option value="2">Two</option>
        <option value="3">Three</option>
      </select>
    </div>
      <div class="col-3 mb-5">
        <select class="form-select" aria-label="Default select example">
          <option selected>Marca</option>
          <option value="1">One</option>
          <option value="2">Two</option>
          <option value="3">Three</option>
        </select>
      </div>
      <div class="col-3 mb-5">
        <select class="form-select" aria-label="Default select example">
          <option selected>Modelo</option>
          <option value="1">One</option>
          <option value="2">Two</option>
          <option value="3">Three</option>
        </select>
      </div>
      <div class="col-3 mb-5">
        <button type="button" id="" class="btn btn-primary" routerLink="/list-cars">Buscar</button>
      </div>
    </div>
  </div>
